
#stacks_in_96_page15 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_98_page15 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_99_page15 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_100_page15 .stacks_left {
	float:left;
	width:32%;
}

#stacks_in_100_page15 .stacks_right {
	float:right;
	width:32%;
}

#stacks_in_100_page15 .stacks_middle {
	position:relative;
	margin:0 auto;
	width:32%;
}
#stacks_in_102_page15 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_104_page15 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_out_106_page15 {
	width: 52%;
}

#stacks_in_106_page15 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_out_108_page15 {
	width: 52%;
}

#stacks_in_108_page15 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_100_page15 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}
